## cozy-stack swift ls-layouts

Count layouts by types (v1, v2a, v2b, v3a, v3b)

```
cozy-stack swift ls-layouts [flags]
```

### Examples

```
$ cozy-stack swift ls-layouts
```

### Options

```
  -h, --help           help for ls-layouts
      --show-domains   Show the domains along the counter
```

### Options inherited from parent commands

```
      --admin-host string   administration server host (default "localhost")
      --admin-port int      administration server port (default 6060)
  -c, --config string       configuration file (default "$HOME/.cozy.yaml")
      --host string         server host (default "localhost")
  -p, --port int            server port (default 8080)
```

### SEE ALSO

* [cozy-stack swift](cozy-stack_swift.md)	 - Interact directly with OpenStack Swift object storage

